bootstrap	digest>=20010302	digest-20180917
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.6nb2
tool	autoconf>=2.50	autoconf-2.69nb8
tool	gmake>=3.82nb1	gmake-4.2.1nb1
tool	pkgconf-[0-9]*	pkgconf-1.4.1nb1
tool	checkperms>=1.1	checkperms-1.12
build	cwrappers>=20150314	cwrappers-20180325
full	bash-[0-9]*	bash-4.4.019
full	perl>=5.0	perl-5.28.1
full	db4>=4.8.30	db4-4.8.30
full	nss>=3.14.0	nss-3.41
full	nspr>=4.9.3.2	nspr-4.20
full	popt>=1.16nb1	popt-1.16nb1
